﻿@media screen and (-webkit-min-device-pixel-ratio:0) {

}

@media only screen
and (min-width : 1200px) {
	.container { width:1020px;}
	.hr-btm { height:346px; }
	#banner {width:663px; height:346px;}
	#quickEnquiry-b { width:283px; height:344px;}
	.col4, .col4Two { /*width:227px;*/ margin-left:0; width:100%;}
	.pr_dspl_img { /*height:190px;*/ height:auto;}
	.pad_adjust { padding:0 8px;}
	.prod_displ_inner { float:left; width:100%; padding:0 8px;}
	
	

}
	
@media only screen
and (min-width : 767px) {
	.prod_padding_minus { padding:0 5px;}
	
}

/*----------------------------------*/
@media only screen
and (min-width : 992px)  
and (max-width : 1200px) {

}

@media only screen
and (min-width : 767px)  
and (max-width : 992px) {

	
}

@media only screen
and (max-width : 767px) {
	.hr-right, #logo { margin:0; text-align:center; padding:15px 0;}
	
	.menu nav { height:auto; background-color:#95c740;}
	.menu nav ul li { float:left; width:100%;}
	.navbar-toggle { background-color:transparent !important; color:#ffffff; cursor:pointer;}
	.navbar-toggle span { background-color:#ffffff;}
	.menu_name { float:left; margin-left:15px;}
	
	.hr-btm { text-align:center;}
	#banner, #quickEnquiry-b { display:inline-block; float:none; margin:15px 0;}
	
	.left_ftrLink { border:none;}
	.left_ftrLink, .ftr-midle-txt, .nwsLtr_bx { margin:10px 0;}
	
	.sidebar { border:none;}
	.innerpage .content_inner { padding:40px 15px;}
	.product_single_description { margin-top:15px;}
	
	ul.dropdown-menu { box-shadow:none; border:none; position:static;}
	
	header #logo img{ max-width:100%; padding:0 20px;}
	.ftr-midle-txt .FM-logo_container img{ max-width:100%;}
}

@media only screen
and (max-width : 480px) {
	.col-vxs-12 { width:100%;}
	.content_text h2 { font-size:18px;}
	.content_text h1 { font-size:20px;}
}